Commits

Eli Bishop committed e1e4def

update UPM dependency to 2.1

Comments (0)

Files changed (1)

     <properties>
         <amps.version>3.7.2</amps.version>
         <jira.version>5.0</jira.version>
-        <upm.license.compatibility.version>2.1-m8</upm.license.compatibility.version>
+        <upm.license.compatibility.version>2.1</upm.license.compatibility.version>
     </properties>
 </project>